[DriverInterface]
InterfaceGUID = {bd9e296b-e770-4f47-a195-a8e11523f850}

[ASIO]
AsioDriverGUID = {dae662db-033a-4e72-8853-298c504cd47e}
AsioDisplayName = "X-LIVE ASIO Driver"
AsioControlPanel = "XLIVEAudioCplApp.exe"
AsioControlPanelArgs = "-asio"

